import { DockerTable } from "@/app/_components/docker-table";
import { api } from "@/trpc/server";

export default async function Home() {
	void api.docker.list.prefetch();

	return (
		<main className="flex min-h-screen flex-col items-center justify-center">
			<div className="container flex flex-col items-center justify-center gap-12 px-4 py-16">
				<DockerTable />
			</div>
		</main>
	);
}
